# Generated by Django 3.1 on 2020-08-18 16:20

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('book', '0005_book_book_author'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='book',
            name='book_author',
        ),
    ]
